Bug 485495 - oracle-rhnsat-selinux breaks package dependencies on non-embedded db 5.3.0 iso
oracle-rhnsat-selinux breaks package dependencies on non-embedded db 5.3.0 iso
Status: CLOSED DUPLICATE of bug 482873
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
wes hayutin
:
Depends On:
Blocks: 457079
  Show dependency treegraph
 
Reported: 2009-02-13 14:08 EST by Milan Zázrivec
Modified: 2009-02-25 16:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-13 16:33:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zázrivec 2009-02-13 14:08:27 EST
Description of problem:
* oracle-rhnsat-selinux requires oracle-server package
* oracle-rhnsat-selinux is contained in Satellite/ subdirectory
* oracle-server is contained in EmbeddedDB/ subdirectory

All the points mentioned above lead to a dependency problem on
a 5.3.0 ISO that does not contain embedded database (as in the iso
will not be installable).
Comment 1 Jan Pazdziora 2009-02-13 16:33:17 EST

*** This bug has been marked as a duplicate of bug 482873 ***

Note You need to log in before you can comment on or make changes to this bug.